PDA

View Full Version : Mime type not supported?



opiop65
31st August 2011, 11:52 PM
For some reason, in my version of Fedora 15, when I try to install programs i reach this error: MIME type not supported and then the directory where the program i am trying to install is located. How can i fix this? Im desperate because i cant install almost any programs:(

markkuk
1st September 2011, 10:09 AM
Please read the Package Management (http://docs.fedoraproject.org/en-US/Fedora/15/html/Deployment_Guide/part-Package_Management.html) section of the F15 Deployment Guide (http://docs.fedoraproject.org/en-US/Fedora/15/html/Deployment_Guide/index.html). Use yum or Add/Remove Software to install software from repositories instead of clicking on random files downloaded from the Internet.